<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="195" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">53 143 765 591 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 712 448 </string>
        <string name="viewFrame">0 0 448 712 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonButton" id="202">
            <string name="bounds">672 182 692 316 </string>
            <string name="viewFrame">182 672 134 20 </string>
            <ostype name="controlSignature">prev</ostype>
            <int name="controlID">135</int>
            <string name="title">미리보기</string>
            <ostype name="command">prev</ostype>
            <string name="helpTagText">이미지 미리보기</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="203">
            <string name="bounds">672 328 692 428 </string>
            <string name="viewFrame">328 672 100 20 </string>
            <ostype name="controlSignature">scan</ostype>
            <int name="controlID">134</int>
            <string name="title">스캔</string>
            <ostype name="command">scan</ostype>
            <string name="helpTagText">이미지 스캔</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="703">
            <string name="bounds">672 20 692 120 </string>
            <string name="viewFrame">20 672 100 20 </string>
            <ostype name="controlSignature">rset</ostype>
            <int name="controlID">136</int>
            <string name="title">재설정</string>
            <ostype name="command">rset</ostype>
            <string name="helpTagText">기본 설정 재설정</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingLeftKind">1</int>
              <int name="bindingBottomKind">2</int>
            </object>
          </object>
          <object class="IBCarbonPopupButton" id="705">
            <string name="bounds">20 356 40 437 </string>
            <string name="viewFrame">356 20 81 20 </string>
            <ostype name="controlSignature">unit</ostype>
            <string name="helpTagText">단위 선택</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingRightKind">2</int>
            </object>
            <int name="selectedItem">4</int>
            <object name="menu" class="IBCarbonMenu" id="708">
              <string name="title">팝업:</string>
              <array count="6" name="items">
                <object class="IBCarbonMenuItem" id="1871">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">cm</string>
                  <ostype name="command">uccm</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="706">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">mm</string>
                  <ostype name="command">ucmm</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="707">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">인치</string>
                  <ostype name="command">inch</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2749">
                  <boolean name="checked">TRUE</boolean>
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">파이카</string>
                  <ostype name="command">pica</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="704">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">픽셀</string>
                  <ostype name="command">pixl</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2750">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">포인트</string>
                  <ostype name="command">poin</ostype>
                </object>
              </array>
            </object>
          </object>
          <object class="IBCarbonRoundButton" id="2729">
            <string name="bounds">633 407 651 428 </string>
            <string name="viewFrame">407 633 21 18 </string>
            <ostype name="controlSignature">mhlp</ostype>
            <ostype name="command">mhlp</ostype>
            <string name="helpTagText">기본 창의 도움말 표시</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="167"/>
    <reference idRef="202"/>
    <reference idRef="203"/>
    <object class="IBCarbonStaticText" id="396">
      <string name="bounds">20 20 40 399 </string>
      <string name="viewFrame">20 20 379 20 </string>
      <ostype name="controlSignature">stxt</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingTopKind">1</int>
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonWindow" id="397">
      <string name="windowRect">291 152 463 571 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="400">
        <string name="bounds">0 0 172 419 </string>
        <string name="viewFrame">0 0 419 172 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonProgressBar" id="402">
            <string name="bounds">47 19 66 400 </string>
            <string name="viewFrame">19 47 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
            <int name="initialValue">34</int>
          </object>
          <object class="IBCarbonProgressBar" id="401">
            <string name="bounds">95 19 114 400 </string>
            <string name="viewFrame">19 95 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <reference idRef="396"/>
          <object class="IBCarbonStaticText" id="398">
            <string name="bounds">72 20 88 399 </string>
            <string name="viewFrame">20 72 379 16 </string>
            <ostype name="controlSignature">stxt</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="399">
            <string name="bounds">132 329 152 399 </string>
            <string name="viewFrame">329 132 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <string name="title">취소</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="398"/>
    <reference idRef="399"/>
    <reference idRef="400"/>
    <reference idRef="401"/>
    <reference idRef="402"/>
    <object class="IBCarbonRootControl" id="601">
      <string name="bounds">0 0 175 438 </string>
      <string name="viewFrame">0 0 438 175 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonButton" id="603">
          <string name="bounds">135 348 155 418 </string>
          <string name="viewFrame">348 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <string name="title">확인</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="604">
          <string name="bounds">135 266 155 336 </string>
          <string name="viewFrame">266 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">1</int>
          <string name="title">취소</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonStaticText" id="605">
          <string name="bounds">0 20 115 418 </string>
          <string name="viewFrame">20 0 398 115 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">2</int>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">작은 정적 텍스트</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="602">
      <string name="windowRect">620 142 795 580 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="601"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="603"/>
    <reference idRef="604"/>
    <reference idRef="605"/>
    <reference idRef="703"/>
    <reference idRef="704"/>
    <reference idRef="705"/>
    <reference idRef="706"/>
    <reference idRef="707"/>
    <reference idRef="708"/>
    <reference idRef="1871"/>
    <object class="IBCarbonWindow" id="2336">
      <string name="windowRect">65 67 765 331 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2444">
        <string name="bounds">0 0 700 264 </string>
        <string name="viewFrame">0 0 264 700 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonGroupBox" id="2627">
            <string name="bounds">341 13 614 253 </string>
            <string name="viewFrame">13 341 240 273 </string>
            <array count="15" name="subviews">
              <object class="IBCarbonStaticText" id="2623">
                <string name="bounds">363 30 379 127 </string>
                <string name="viewFrame">17 22 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">선명 효과:</string>
                <string name="helpTagText">초점 맞추기 및 선명 효과 필터</string>
              </object>
              <object class="IBCarbonSeparator" id="2607">
                <string name="bounds">423 24 424 248 </string>
                <string name="viewFrame">11 82 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2602">
                <string name="bounds">364 171 380 219 </string>
                <string name="viewFrame">158 23 48 16 </string>
                <ostype name="controlSignature">shrp</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">현재 선명 효과 값</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2640">
                <string name="bounds">361 223 383 236 </string>
                <string name="viewFrame">210 20 13 22 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">선명 효과 레벨 증가/감소</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2604">
                <string name="bounds">392 30 404 236 </string>
                <string name="viewFrame">17 51 206 12 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 선명 효과 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2636">
                <string name="bounds">444 223 466 236 </string>
                <string name="viewFrame">210 103 13 22 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">흐림 효과 증가/감소</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2633">
                <string name="bounds">475 30 487 236 </string>
                <string name="viewFrame">17 134 206 12 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 흐림 효과 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonStaticText" id="2632">
                <string name="bounds">446 30 462 127 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">흐림 효과:</string>
                <string name="helpTagText">이미지 완화 및 손질</string>
              </object>
              <object class="IBCarbonSeparator" id="2611">
                <string name="bounds">506 24 507 248 </string>
                <string name="viewFrame">11 165 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2630">
                <string name="bounds">527 223 549 236 </string>
                <string name="viewFrame">210 186 13 22 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">망점 제거 효과 증가/감소</string>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonStaticText" id="2624">
                <string name="bounds">529 30 545 127 </string>
                <string name="viewFrame">17 188 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">망점 제거:</string>
                <string name="helpTagText">망점 제거 효과</string>
              </object>
              <object class="IBCarbonEditText" id="2625">
                <string name="bounds">530 171 546 219 </string>
                <string name="viewFrame">158 189 48 16 </string>
                <ostype name="controlSignature">dscr</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">현재 망점 제거 효과 값</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonSlider" id="2631">
                <string name="bounds">558 30 570 236 </string>
                <string name="viewFrame">17 217 206 12 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 망점 제거 효과 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonEditText" id="2641">
                <string name="bounds">447 171 463 219 </string>
                <string name="viewFrame">158 106 48 16 </string>
                <ostype name="controlSignature">blur</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">현재 흐림 효과 값</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonRoundButton" id="2609">
                <string name="bounds">579 215 597 236 </string>
                <string name="viewFrame">202 238 21 18 </string>
                <ostype name="controlSignature">fhlp</ostype>
                <ostype name="command">fhlp</ostype>
                <string name="helpTagText">필터 도움말 페이지 표시</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">fbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">필터 설정</string>
          </object>
          <object class="IBCarbonGroupBox" id="2671">
            <string name="bounds">66 12 628 252 </string>
            <string name="viewFrame">12 66 240 562 </string>
            <array count="31" name="subviews">
              <object class="IBCarbonPopupButton" id="2673">
                <string name="bounds">86 142 106 235 </string>
                <string name="viewFrame">130 20 93 20 </string>
                <ostype name="controlSignature">chan</ostype>
                <string name="helpTagText">색상 채널 선택</string>
                <object name="menu" class="IBCarbonMenu" id="2669">
                  <string name="title">팝업:</string>
                  <array count="4" name="items">
                    <object class="IBCarbonMenuItem" id="2690">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">회색</string>
                      <ostype name="command">chn0</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2685">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">빨강</string>
                      <ostype name="command">chn1</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2654">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">녹색</string>
                      <ostype name="command">chn2</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2678">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">파랑</string>
                      <ostype name="command">chn3</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="2676">
                <string name="bounds">147 29 163 126 </string>
                <string name="viewFrame">17 81 97 16 </string>
                <string name="title">명도:</string>
              </object>
              <object class="IBCarbonSeparator" id="2707">
                <string name="bounds">126 20 127 244 </string>
                <string name="viewFrame">8 60 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="2705">
                <string name="bounds">209 20 210 244 </string>
                <string name="viewFrame">8 143 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2655">
                <string name="bounds">150 170 166 218 </string>
                <string name="viewFrame">158 84 48 16 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">명도 레벨 입력</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2693">
                <string name="bounds">147 222 169 235 </string>
                <string name="viewFrame">210 81 13 22 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">명도 증가/감소</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2696">
                <string name="bounds">178 29 190 235 </string>
                <string name="viewFrame">17 112 206 12 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 명도 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonEditText" id="2708">
                <string name="bounds">233 170 249 218 </string>
                <string name="viewFrame">158 167 48 16 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">대비 레벨 입력</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2661">
                <string name="bounds">230 222 252 235 </string>
                <string name="viewFrame">210 164 13 22 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">대비 증가/감소</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2674">
                <string name="bounds">261 29 273 235 </string>
                <string name="viewFrame">17 195 206 12 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 대비 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonStaticText" id="2647">
                <string name="bounds">230 29 246 126 </string>
                <string name="viewFrame">17 164 97 16 </string>
                <string name="title">대비:</string>
              </object>
              <object class="IBCarbonSeparator" id="2689">
                <string name="bounds">292 20 293 244 </string>
                <string name="viewFrame">8 226 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2672">
                <string name="bounds">313 222 335 235 </string>
                <string name="viewFrame">210 247 13 22 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">강조 레벨 증가/감소</string>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonSlider" id="2653">
                <string name="bounds">344 29 356 235 </string>
                <string name="viewFrame">17 278 206 12 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 강조 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonStaticText" id="2698">
                <string name="bounds">313 29 329 126 </string>
                <string name="viewFrame">17 247 97 16 </string>
                <string name="title">강조:</string>
              </object>
              <object class="IBCarbonEditText" id="2659">
                <string name="bounds">316 170 332 218 </string>
                <string name="viewFrame">158 250 48 16 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <string name="helpTagText">강조 레벨 입력</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonSeparator" id="2648">
                <string name="bounds">375 20 376 244 </string>
                <string name="viewFrame">8 309 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2679">
                <string name="bounds">427 29 439 235 </string>
                <string name="viewFrame">17 361 206 12 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 음영 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2700">
                <string name="bounds">396 222 418 235 </string>
                <string name="viewFrame">210 330 13 22 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">음영 레벨 증가/감소</string>
              </object>
              <object class="IBCarbonEditText" id="2657">
                <string name="bounds">399 170 415 218 </string>
                <string name="viewFrame">158 333 48 16 </string>
                <ostype name="controlSignature">shdw</ostype>
                <string name="helpTagText">음영 레벨 입력</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2695">
                <string name="bounds">396 29 412 126 </string>
                <string name="viewFrame">17 330 97 16 </string>
                <string name="title">음영:</string>
              </object>
              <object class="IBCarbonSeparator" id="2666">
                <string name="bounds">458 20 459 244 </string>
                <string name="viewFrame">8 392 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="2686">
                <string name="bounds">479 29 495 126 </string>
                <string name="viewFrame">17 413 97 16 </string>
                <string name="title">감마:</string>
              </object>
              <object class="IBCarbonSeparator" id="2677">
                <string name="bounds">541 20 542 244 </string>
                <string name="viewFrame">8 475 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2644">
                <string name="bounds">510 29 522 235 </string>
                <string name="viewFrame">17 444 206 12 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 감마 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonEditText" id="2646">
                <string name="bounds">482 170 498 218 </string>
                <string name="viewFrame">158 416 48 16 </string>
                <ostype name="controlSignature">gmma</ostype>
                <string name="helpTagText">감마 레벨 입력</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonButton" id="2664">
                <string name="bounds">592 29 612 99 </string>
                <string name="viewFrame">17 526 70 20 </string>
                <ostype name="controlSignature">auto</ostype>
                <string name="title">자동</string>
                <ostype name="command">auto</ostype>
                <string name="helpTagText">자동 색상 조정</string>
                <int name="buttonType">1</int>
              </object>
              <object class="IBCarbonCheckBox" id="2660">
                <string name="bounds">562 29 576 116 </string>
                <string name="viewFrame">17 496 87 14 </string>
                <ostype name="controlSignature">invr</ostype>
                <string name="title">반전</string>
                <ostype name="command">invr</ostype>
                <string name="helpTagText">이미지 색상 반전</string>
              </object>
              <object class="IBCarbonLittleArrows" id="2694">
                <string name="bounds">479 222 501 235 </string>
                <string name="viewFrame">210 413 13 22 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">감마 레벨 증가/감소</string>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonRoundButton" id="2703">
                <string name="bounds">593 214 611 235 </string>
                <string name="viewFrame">202 527 21 18 </string>
                <ostype name="controlSignature">ahlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">ahlp</ostype>
                <string name="helpTagText">조정 도움말 페이지 표시</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="2645">
                <string name="bounds">87 29 103 110 </string>
                <string name="viewFrame">17 21 81 16 </string>
                <string name="title">채널:</string>
              </object>
            </array>
            <ostype name="controlSignature">abox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">이미지 조정</string>
          </object>
          <object class="IBCarbonGroupBox" id="3016">
            <string name="bounds">66 13 586 253 </string>
            <string name="viewFrame">13 66 240 520 </string>
            <array count="23" name="subviews">
              <object class="IBCarbonStaticText" id="3047">
                <string name="bounds">86 30 102 111 </string>
                <string name="viewFrame">17 20 81 16 </string>
                <string name="title">이미지 유형:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3018">
                <string name="bounds">110 30 130 236 </string>
                <string name="viewFrame">17 44 206 20 </string>
                <ostype name="controlSignature">rclr</ostype>
                <string name="helpTagText">스캔 모드 선택</string>
                <object name="menu" class="IBCarbonMenu" id="3019">
                  <string name="title">팝업:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3021">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3020">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3022">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3028">
                <string name="bounds">150 21 151 245 </string>
                <string name="viewFrame">8 84 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3041">
                <string name="bounds">171 30 187 127 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <string name="title">해상도:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3029">
                <string name="bounds">195 30 215 236 </string>
                <string name="viewFrame">17 129 206 20 </string>
                <ostype name="controlSignature">rlst</ostype>
                <string name="helpTagText">스캔 해상도 선택</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="3030">
                  <string name="title">팝업:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3032">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3031">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3033">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3024">
                <string name="bounds">235 21 236 245 </string>
                <string name="viewFrame">8 169 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3050">
                <string name="bounds">256 30 272 144 </string>
                <string name="viewFrame">17 190 114 16 </string>
                <string name="title">문서 유형:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3042">
                <string name="bounds">280 30 300 236 </string>
                <string name="viewFrame">17 214 206 20 </string>
                <ostype name="controlSignature">plst</ostype>
                <string name="helpTagText">문서 포맷 선택</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3043">
                  <string name="title">팝업:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3046">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3044">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3045">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3017">
                <string name="bounds">320 21 321 245 </string>
                <string name="viewFrame">8 254 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="3038">
                <string name="bounds">320 24 321 248 </string>
                <string name="viewFrame">11 254 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="3049">
                <string name="bounds">342 171 358 233 </string>
                <string name="viewFrame">158 276 62 16 </string>
                <ostype name="controlSignature">pwid</ostype>
                <string name="helpTagText">스캔 영역 폭 입력</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3040">
                <string name="bounds">341 30 357 144 </string>
                <string name="viewFrame">17 275 114 16 </string>
                <string name="title">폭:</string>
              </object>
              <object class="IBCarbonEditText" id="3026">
                <string name="bounds">372 171 388 233 </string>
                <string name="viewFrame">158 306 62 16 </string>
                <ostype name="controlSignature">phei</ostype>
                <string name="helpTagText">스캔 영역 높이 입력</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3037">
                <string name="bounds">371 30 387 106 </string>
                <string name="viewFrame">17 305 76 16 </string>
                <string name="title">높이:</string>
              </object>
              <object class="IBCarbonEditText" id="3025">
                <string name="bounds">404 171 420 219 </string>
                <string name="viewFrame">158 338 48 16 </string>
                <ostype name="controlSignature">pscl</ostype>
                <string name="helpTagText">비율 요인 입력</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3023">
                <string name="bounds">401 223 423 236 </string>
                <string name="viewFrame">210 335 13 22 </string>
                <ostype name="controlSignature">pscl</ostype>
                <int name="controlID">1</int>
                <ostype name="command">psar</ostype>
                <string name="helpTagText">비율 요인 증가/감소</string>
                <int name="initialValue">100</int>
                <int name="minimumValue">25</int>
                <int name="maximumValue">400</int>
              </object>
              <object class="IBCarbonStaticText" id="3036">
                <string name="bounds">403 30 419 127 </string>
                <string name="viewFrame">17 337 97 16 </string>
                <string name="title">비율(%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3034">
                <string name="bounds">431 21 432 245 </string>
                <string name="viewFrame">8 365 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3035">
                <string name="bounds">440 26 456 154 </string>
                <string name="viewFrame">13 374 128 16 </string>
                <string name="title">문서 소스:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3051">
                <string name="bounds">464 26 484 232 </string>
                <string name="viewFrame">13 398 206 20 </string>
                <ostype name="controlSignature">dsrc</ostype>
                <string name="helpTagText">문서 소스 선택</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3052">
                  <string name="title">팝업:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3053">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3055">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3054">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonRadioGroup" id="3048">
                <string name="bounds">492 26 529 232 </string>
                <string name="viewFrame">13 426 206 37 </string>
                <ostype name="controlSignature">dplx</ostype>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <ostype name="command">drad</ostype>
                <string name="helpTagText">이중 유형 선택</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <array count="2" name="radioTitles">
                  <array count="1">
                    <string>긴쪽 바인딩</string>
                  </array>
                  <array count="1">
                    <string>짧은쪽 바인딩</string>
                  </array>
                </array>
              </object>
              <object class="IBCarbonSeparator" id="3039">
                <string name="bounds">537 21 538 245 </string>
                <string name="viewFrame">8 471 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3027">
                <string name="bounds">552 224 570 245 </string>
                <string name="viewFrame">211 486 21 18 </string>
                <ostype name="controlSignature">shlp</ostype>
                <ostype name="command">shlp</ostype>
                <string name="helpTagText">스캔 설정 도움말 페이지 표시</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">sbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">스캔 설정</string>
          </object>
          <object class="IBCarbonGroupBox" id="3088">
            <string name="bounds">213 12 562 252 </string>
            <string name="viewFrame">12 213 240 349 </string>
            <array count="7" name="subviews">
              <object class="IBCarbonStaticText" id="3089">
                <string name="bounds">229 28 245 161 </string>
                <string name="viewFrame">16 16 133 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <string name="title">ScanThru 정보...</string>
              </object>
              <object class="IBCarbonStaticText" id="3095">
                <string name="bounds">413 28 429 235 </string>
                <string name="viewFrame">16 200 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">2</int>
                <string name="title">Version: 1.43.1</string>
                <string name="helpTagText">ScanThru의 현재 버전</string>
              </object>
              <object class="IBCarbonRoundButton" id="3090">
                <string name="bounds">528 28 546 49 </string>
                <string name="viewFrame">16 315 21 18 </string>
                <ostype name="controlSignature">abhp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">abhp</ostype>
                <string name="helpTagText">정보 도움말 페이지 표시</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="3091">
                <string name="bounds">389 28 405 235 </string>
                <string name="viewFrame">16 176 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">1</int>
                <string name="title">Samsung TWAIN 드라이버</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonStaticText" id="3092">
                <string name="bounds">437 28 506 235 </string>
                <string name="viewFrame">16 224 207 69 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">3</int>
                <string name="title">Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</string>
                <string name="helpTagText">회사 저작권 정보</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonButton" id="3093">
                <string name="bounds">526 108 546 235 </string>
                <string name="viewFrame">96 313 127 20 </string>
                <ostype name="controlSignature">abtn</ostype>
                <string name="title">웹 사이트</string>
                <ostype name="command">murl</ostype>
                <string name="helpTagText">웹 사이트로 이동</string>
              </object>
              <object class="IBCarbonImageView" id="3094">
                <string name="bounds">262 14 381 252 </string>
                <string name="viewFrame">2 49 238 119 </string>
                <ostype name="controlSignature">aimg</ostype>
                <boolean name="opaque">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">atwn</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">ScanThru에 대한 정보 보기</string>
          </object>
          <object class="IBCarbonGroupBox" id="3114">
            <string name="bounds">275 17 663 257 </string>
            <string name="viewFrame">17 275 240 388 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3126">
                <string name="bounds">543 33 563 231 </string>
                <string name="viewFrame">16 268 198 20 </string>
                <ostype name="controlSignature">crnd</ostype>
                <ostype name="command">crnd</ostype>
                <string name="helpTagText">렌더링 인텐트 선택</string>
                <object name="menu" class="IBCarbonMenu" id="3127">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3128">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">지각적</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3130">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">상대적</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3129">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">채도</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3131">
                <string name="bounds">519 33 535 166 </string>
                <string name="viewFrame">16 244 133 16 </string>
                <ostype name="controlSignature">crtx</ostype>
                <string name="title">렌더링 인텐트:</string>
              </object>
              <object class="IBCarbonSeparator" id="3116">
                <string name="bounds">315 25 316 249 </string>
                <string name="viewFrame">8 40 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3125">
                <string name="bounds">571 33 587 130 </string>
                <string name="viewFrame">16 296 97 16 </string>
                <ostype name="controlSignature">cptx</ostype>
                <string name="title">색상 프로필:</string>
              </object>
              <object class="IBCarbonCheckBox" id="3119">
                <string name="bounds">289 34 307 196 </string>
                <string name="viewFrame">17 14 162 18 </string>
                <ostype name="controlSignature">cmth</ostype>
                <string name="title">색 일치 사용</string>
                <ostype name="command">cmth</ostype>
                <string name="helpTagText">색 일치 사용</string>
              </object>
              <object class="IBCarbonRoundButton" id="3117">
                <string name="bounds">629 219 647 240 </string>
                <string name="viewFrame">202 354 21 18 </string>
                <ostype name="controlSignature">chlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">chlp</ostype>
                <string name="helpTagText">색 일치 도움말 페이지 표시</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonPopupButton" id="3120">
                <string name="bounds">595 33 615 232 </string>
                <string name="viewFrame">16 320 199 20 </string>
                <ostype name="controlSignature">cprf</ostype>
                <string name="helpTagText">ColorSync 프로필 선택</string>
                <object name="menu" class="IBCarbonMenu" id="3121">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3122">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">일반 스캐너</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3124">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">일반 RGB 프로필</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3123">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">sRGB 프로필</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3118">
                <string name="bounds">495 33 511 240 </string>
                <string name="viewFrame">16 220 207 16 </string>
                <ostype name="controlSignature">ctyp</ostype>
                <string name="title">사진</string>
                <int name="justification">1</int>
              </object>
              <object class="IBCarbonImageView" id="3115">
                <string name="bounds">324 77 487 196 </string>
                <string name="viewFrame">60 49 119 163 </string>
                <ostype name="controlSignature">cimg</ostype>
                <boolean name="scaleToFit">TRUE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">cbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">색 일치 설정 관리</string>
          </object>
          <object class="IBCarbonGroupBox" id="3149">
            <string name="bounds">253 17 577 257 </string>
            <string name="viewFrame">17 253 240 324 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3161">
                <string name="bounds">293 34 313 240 </string>
                <string name="viewFrame">17 40 206 20 </string>
                <ostype name="controlSignature">trns</ostype>
                <ostype name="command">trns</ostype>
                <string name="helpTagText">투명도 모드 선택</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="3162">
                  <string name="title">팝업:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3165">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">없음</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">투명도 사용 안함</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3163">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">항상</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">항상 투명도 켜기</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3164">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">자동</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">스캔 중에만 투명도 켜기</string>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3151">
                <string name="bounds">269 34 285 193 </string>
                <string name="viewFrame">17 16 159 16 </string>
                <string name="title">투명도:</string>
              </object>
              <object class="IBCarbonEditText" id="3156">
                <string name="bounds">336 175 352 223 </string>
                <string name="viewFrame">158 83 48 16 </string>
                <ostype name="controlSignature">opac</ostype>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">투명도 레벨 입력</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3158">
                <string name="bounds">333 227 355 240 </string>
                <string name="viewFrame">210 80 13 22 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">1</int>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">투명도 레벨 증가/감소</string>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonSlider" id="3160">
                <string name="bounds">364 34 376 240 </string>
                <string name="viewFrame">17 111 206 12 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">슬라이더를 이동하여 투명도 레벨 조정</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonStaticText" id="3150">
                <string name="bounds">335 34 351 131 </string>
                <string name="viewFrame">17 82 97 16 </string>
                <string name="title">불투명도(%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3159">
                <string name="bounds">383 25 384 249 </string>
                <string name="viewFrame">8 130 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3157">
                <string name="bounds">543 228 561 249 </string>
                <string name="viewFrame">211 290 21 18 </string>
                <ostype name="controlSignature">phlp</ostype>
                <ostype name="command">phlp</ostype>
                <string name="helpTagText">환경 설정 도움말 페이지 표시</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonGroupBox" id="3152">
                <string name="bounds">390 34 529 240 </string>
                <string name="viewFrame">17 137 206 139 </string>
                <array count="3" name="subviews">
                  <object class="IBCarbonCheckBox" id="3153">
                    <string name="bounds">420 38 441 231 </string>
                    <string name="viewFrame">4 30 193 21 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">1</int>
                    <string name="title">프로그램 시작 시 미리보기</string>
                    <string name="helpTagText">시작 프로그램에서 미리보기 활성화</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3154">
                    <string name="bounds">447 38 481 231 </string>
                    <string name="viewFrame">4 57 193 34 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">2</int>
                    <string name="title">미리보기 후 이미지 자동 자르기</string>
                    <string name="helpTagText">미리보기 후 이미지 자동 자르기 활성화</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3155">
                    <string name="bounds">487 38 513 231 </string>
                    <string name="viewFrame">4 97 193 26 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">3</int>
                    <string name="title">미리보기 후 이미지 자동 조정</string>
                    <string name="helpTagText">미리보기 후 이미지 자동 조정 활성화</string>
                  </object>
                </array>
                <ostype name="controlSignature">opts</ostype>
                <string name="title">옵션:</string>
              </object>
            </array>
            <ostype name="controlSignature">pbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">환경 설정 설정값</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">20</int>
      <int name="themeBrush">51</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="2444"/>
    <reference idRef="2602"/>
    <reference idRef="2604"/>
    <reference idRef="2607"/>
    <reference idRef="2609"/>
    <reference idRef="2611"/>
    <reference idRef="2623"/>
    <reference idRef="2624"/>
    <reference idRef="2625"/>
    <reference idRef="2627"/>
    <reference idRef="2630"/>
    <reference idRef="2631"/>
    <reference idRef="2632"/>
    <reference idRef="2633"/>
    <reference idRef="2636"/>
    <reference idRef="2640"/>
    <reference idRef="2641"/>
    <reference idRef="2644"/>
    <reference idRef="2645"/>
    <reference idRef="2646"/>
    <reference idRef="2647"/>
    <reference idRef="2648"/>
    <reference idRef="2653"/>
    <reference idRef="2654"/>
    <reference idRef="2655"/>
    <reference idRef="2657"/>
    <reference idRef="2659"/>
    <reference idRef="2660"/>
    <reference idRef="2661"/>
    <reference idRef="2664"/>
    <reference idRef="2666"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2672"/>
    <reference idRef="2673"/>
    <reference idRef="2674"/>
    <reference idRef="2676"/>
    <reference idRef="2677"/>
    <reference idRef="2678"/>
    <reference idRef="2679"/>
    <reference idRef="2685"/>
    <reference idRef="2686"/>
    <reference idRef="2689"/>
    <reference idRef="2690"/>
    <reference idRef="2693"/>
    <reference idRef="2694"/>
    <reference idRef="2695"/>
    <reference idRef="2696"/>
    <reference idRef="2698"/>
    <reference idRef="2700"/>
    <reference idRef="2703"/>
    <reference idRef="2705"/>
    <reference idRef="2707"/>
    <reference idRef="2708"/>
    <reference idRef="2729"/>
    <reference idRef="2749"/>
    <reference idRef="2750"/>
    <object class="IBCarbonRootControl" id="2836">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2838">
          <string name="bounds">10 167 26 259 </string>
          <string name="viewFrame">167 10 92 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">즐겨찾기 저장</string>
        </object>
        <object class="IBCarbonButton" id="2839">
          <string name="bounds">99 348 119 418 </string>
          <string name="viewFrame">348 99 70 20 </string>
          <string name="title">확인</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2840">
          <string name="bounds">99 266 119 336 </string>
          <string name="viewFrame">266 99 70 20 </string>
          <string name="title">취소</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonEditText" id="2841">
          <string name="bounds">60 23 76 415 </string>
          <string name="viewFrame">23 60 392 16 </string>
          <ostype name="controlSignature">fnam</ostype>
          <string name="helpTagText">즐겨찾기 이름 입력</string>
          <boolean name="isUnicode">TRUE</boolean>
          <boolean name="isSingleLine">TRUE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="2842">
          <string name="bounds">34 20 50 171 </string>
          <string name="viewFrame">20 34 151 16 </string>
          <string name="title">즐겨찾기 이름 입력:</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="2837">
      <string name="windowRect">658 111 797 549 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2836"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2838"/>
    <reference idRef="2839"/>
    <reference idRef="2840"/>
    <reference idRef="2841"/>
    <reference idRef="2842"/>
    <object class="IBCarbonRootControl" id="2852">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2858">
          <string name="bounds">10 162 26 275 </string>
          <string name="viewFrame">162 10 113 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">즐겨찾기 이름 바꾸기</string>
        </object>
        <object class="IBCarbonButton" id="2857">
          <string name="bounds">99 348 119 418 </string>
          <string name="viewFrame">348 99 70 20 </string>
          <string name="title">확인</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2855">
          <string name="bounds">99 266 119 336 </string>
          <string name="viewFrame">266 99 70 20 </string>
          <string name="title">취소</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonEditText" id="2856">
          <string name="bounds">60 23 76 415 </string>
          <string name="viewFrame">23 60 392 16 </string>
          <ostype name="controlSignature">fnam</ostype>
          <string name="helpTagText">즐겨찾기 이름 입력</string>
          <boolean name="isUnicode">TRUE</boolean>
          <boolean name="isSingleLine">TRUE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="2853">
          <string name="bounds">34 20 50 171 </string>
          <string name="viewFrame">20 34 151 16 </string>
          <string name="title">즐겨찾기 이름 입력:</string>
        </object>
      </array>
    </object>
    <reference idRef="2853"/>
    <object class="IBCarbonWindow" id="2854">
      <string name="windowRect">406 153 545 591 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2852"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2855"/>
    <reference idRef="2856"/>
    <reference idRef="2857"/>
    <reference idRef="2858"/>
    <object class="IBCarbonWindow" id="2887">
      <string name="windowRect">341 97 656 532 </string>
      <string name="title">즐겨찾기</string>
      <object name="rootControl" class="IBCarbonRootControl" id="2888">
        <string name="bounds">0 0 315 435 </string>
        <string name="viewFrame">0 0 435 315 </string>
        <array count="10" name="subviews">
          <object class="IBCarbonButton" id="2892">
            <string name="bounds">45 318 65 415 </string>
            <string name="viewFrame">318 45 97 20 </string>
            <ostype name="controlSignature">fsav</ostype>
            <string name="title">추가</string>
            <ostype name="command">fsav</ostype>
            <string name="helpTagText">즐겨찾기 목록에 새 즐겨찾기 추가</string>
          </object>
          <object class="IBCarbonButton" id="2894">
            <string name="bounds">111 318 131 415 </string>
            <string name="viewFrame">318 111 97 20 </string>
            <ostype name="controlSignature">fapl</ostype>
            <string name="title">승인</string>
            <ostype name="command">fapl</ostype>
            <string name="helpTagText">선택한 즐겨찾기 적용</string>
          </object>
          <object class="IBCarbonButton" id="2896">
            <string name="bounds">143 318 163 415 </string>
            <string name="viewFrame">318 143 97 20 </string>
            <ostype name="controlSignature">fcan</ostype>
            <string name="title">취소</string>
            <ostype name="command">fcan</ostype>
            <string name="helpTagText">즐겨찾기 취소 대화상자</string>
          </object>
          <object class="IBCarbonButton" id="2898">
            <string name="bounds">175 318 195 415 </string>
            <string name="viewFrame">318 175 97 20 </string>
            <ostype name="controlSignature">fdel</ostype>
            <string name="title">삭제</string>
            <ostype name="command">fdel</ostype>
            <string name="helpTagText">선택한 즐겨찾기 삭제</string>
          </object>
          <object class="IBCarbonButton" id="2889">
            <string name="bounds">227 318 247 415 </string>
            <string name="viewFrame">318 227 97 20 </string>
            <ostype name="controlSignature">fdef</ostype>
            <string name="title">기본값 설정</string>
            <ostype name="command">fdef</ostype>
            <string name="helpTagText">선택한 즐겨찾기를 ScanThru 시작 시 기본값으로 설정</string>
          </object>
          <object class="IBCarbonEditText" id="2890">
            <string name="bounds">47 23 63 307 </string>
            <string name="viewFrame">23 47 284 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">즐겨찾기 이름 입력</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2891">
            <string name="bounds">20 20 36 134 </string>
            <string name="viewFrame">20 20 114 16 </string>
            <string name="title">즐겨찾기 이름:</string>
          </object>
          <object class="IBCarbonStaticText" id="2893">
            <string name="bounds">87 20 103 134 </string>
            <string name="viewFrame">20 87 114 16 </string>
            <string name="title">즐겨찾기 선택:</string>
          </object>
          <object class="IBCarbonRoundButton" id="2895">
            <string name="bounds">269 357 287 378 </string>
            <string name="viewFrame">357 269 21 18 </string>
            <ostype name="command">fvhp</ostype>
            <string name="helpTagText">즐겨찾기 대화상자에 대한 도움말 페이지 표시</string>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
          <object class="IBCarbonDBListView" id="2897">
            <string name="bounds">111 14 301 310 </string>
            <string name="viewFrame">14 111 296 190 </string>
            <ostype name="controlSignature">flst</ostype>
            <string name="helpTagText">즐겨찾기 목록</string>
            <int name="selectionFlags">8</int>
            <boolean name="showFocusRing">FALSE</boolean>
            <array count="2" name="listViewColumns">
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">fdef</ostype>
                <ostype name="propertyType">icnr</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">0</int>
                <int name="maxWidth">80</int>
              </object>
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">name</ostype>
                <ostype name="propertyType">ticn</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">241</int>
                <int name="maxWidth">241</int>
                <int name="textAlignment">-2</int>
              </object>
            </array>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="doesNotCycle">TRUE</boolean>
    </object>
    <reference idRef="2888"/>
    <reference idRef="2889"/>
    <reference idRef="2890"/>
    <reference idRef="2891"/>
    <reference idRef="2892"/>
    <reference idRef="2893"/>
    <reference idRef="2894"/>
    <reference idRef="2895"/>
    <reference idRef="2896"/>
    <reference idRef="2897"/>
    <reference idRef="2898"/>
    <reference idRef="3016"/>
    <reference idRef="3017"/>
    <reference idRef="3018"/>
    <reference idRef="3019"/>
    <reference idRef="3020"/>
    <reference idRef="3021"/>
    <reference idRef="3022"/>
    <reference idRef="3023"/>
    <reference idRef="3024"/>
    <reference idRef="3025"/>
    <reference idRef="3026"/>
    <reference idRef="3027"/>
    <reference idRef="3028"/>
    <reference idRef="3029"/>
    <reference idRef="3030"/>
    <reference idRef="3031"/>
    <reference idRef="3032"/>
    <reference idRef="3033"/>
    <reference idRef="3034"/>
    <reference idRef="3035"/>
    <reference idRef="3036"/>
    <reference idRef="3037"/>
    <reference idRef="3038"/>
    <reference idRef="3039"/>
    <reference idRef="3040"/>
    <reference idRef="3041"/>
    <reference idRef="3042"/>
    <reference idRef="3043"/>
    <reference idRef="3044"/>
    <reference idRef="3045"/>
    <reference idRef="3046"/>
    <reference idRef="3047"/>
    <reference idRef="3048"/>
    <reference idRef="3049"/>
    <reference idRef="3050"/>
    <reference idRef="3051"/>
    <reference idRef="3052"/>
    <reference idRef="3053"/>
    <reference idRef="3054"/>
    <reference idRef="3055"/>
    <object class="IBCarbonWindow" id="3073">
      <string name="windowRect">306 78 433 497 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="3074">
        <string name="bounds">0 0 127 419 </string>
        <string name="viewFrame">0 0 419 127 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="3075">
            <string name="bounds">0 20 67 399 </string>
            <string name="viewFrame">20 0 379 67 </string>
            <ostype name="controlSignature">stxt</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="3076">
            <string name="bounds">81 324 101 394 </string>
            <string name="viewFrame">324 81 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
            <string name="title">취소</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonChasingArrows" id="3077">
            <string name="bounds">75 193 107 225 </string>
            <string name="viewFrame">193 75 32 32 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlSize">0</int>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="3074"/>
    <reference idRef="3075"/>
    <reference idRef="3076"/>
    <reference idRef="3077"/>
    <reference idRef="3088"/>
    <reference idRef="3089"/>
    <reference idRef="3090"/>
    <reference idRef="3091"/>
    <reference idRef="3092"/>
    <reference idRef="3093"/>
    <reference idRef="3094"/>
    <reference idRef="3095"/>
    <reference idRef="3114"/>
    <reference idRef="3115"/>
    <reference idRef="3116"/>
    <reference idRef="3117"/>
    <reference idRef="3118"/>
    <reference idRef="3119"/>
    <reference idRef="3120"/>
    <reference idRef="3121"/>
    <reference idRef="3122"/>
    <reference idRef="3123"/>
    <reference idRef="3124"/>
    <reference idRef="3125"/>
    <reference idRef="3126"/>
    <reference idRef="3127"/>
    <reference idRef="3128"/>
    <reference idRef="3129"/>
    <reference idRef="3130"/>
    <reference idRef="3131"/>
    <reference idRef="3149"/>
    <reference idRef="3150"/>
    <reference idRef="3151"/>
    <reference idRef="3152"/>
    <reference idRef="3153"/>
    <reference idRef="3154"/>
    <reference idRef="3155"/>
    <reference idRef="3156"/>
    <reference idRef="3157"/>
    <reference idRef="3158"/>
    <reference idRef="3159"/>
    <reference idRef="3160"/>
    <reference idRef="3161"/>
    <reference idRef="3162"/>
    <reference idRef="3163"/>
    <reference idRef="3164"/>
    <reference idRef="3165"/>
  </array>
  <array count="195" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="400"/>
    <reference idRef="1"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="397"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="602"/>
    <reference idRef="1"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="708"/>
    <reference idRef="705"/>
    <reference idRef="708"/>
    <reference idRef="1"/>
    <reference idRef="2336"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2444"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2673"/>
    <reference idRef="2444"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="708"/>
    <reference idRef="2837"/>
    <reference idRef="1"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2854"/>
    <reference idRef="2852"/>
    <reference idRef="1"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="1"/>
    <reference idRef="2887"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2444"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3018"/>
    <reference idRef="3019"/>
    <reference idRef="3019"/>
    <reference idRef="3019"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3029"/>
    <reference idRef="3030"/>
    <reference idRef="3030"/>
    <reference idRef="3030"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3042"/>
    <reference idRef="3043"/>
    <reference idRef="3043"/>
    <reference idRef="3043"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3051"/>
    <reference idRef="3052"/>
    <reference idRef="3052"/>
    <reference idRef="3052"/>
    <reference idRef="1"/>
    <reference idRef="3073"/>
    <reference idRef="3074"/>
    <reference idRef="3074"/>
    <reference idRef="3074"/>
    <reference idRef="2444"/>
    <reference idRef="3088"/>
    <reference idRef="3088"/>
    <reference idRef="3088"/>
    <reference idRef="3088"/>
    <reference idRef="3088"/>
    <reference idRef="3088"/>
    <reference idRef="3088"/>
    <reference idRef="2444"/>
    <reference idRef="3114"/>
    <reference idRef="3114"/>
    <reference idRef="3114"/>
    <reference idRef="3114"/>
    <reference idRef="3114"/>
    <reference idRef="3114"/>
    <reference idRef="3120"/>
    <reference idRef="3121"/>
    <reference idRef="3121"/>
    <reference idRef="3121"/>
    <reference idRef="3114"/>
    <reference idRef="3114"/>
    <reference idRef="3126"/>
    <reference idRef="3127"/>
    <reference idRef="3127"/>
    <reference idRef="3127"/>
    <reference idRef="3114"/>
    <reference idRef="2444"/>
    <reference idRef="3149"/>
    <reference idRef="3149"/>
    <reference idRef="3149"/>
    <reference idRef="3152"/>
    <reference idRef="3152"/>
    <reference idRef="3152"/>
    <reference idRef="3149"/>
    <reference idRef="3149"/>
    <reference idRef="3149"/>
    <reference idRef="3149"/>
    <reference idRef="3149"/>
    <reference idRef="3149"/>
    <reference idRef="3161"/>
    <reference idRef="3162"/>
    <reference idRef="3162"/>
    <reference idRef="3162"/>
  </array>
  <dictionary count="12" name="nameTable">
    <string>Drawer</string>
    <reference idRef="2336"/>
    <string>Favorites</string>
    <reference idRef="2887"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>ListView1</string>
    <reference idRef="2897"/>
    <string>MainWindow</string>
    <reference idRef="166"/>
    <string>NSCustomView11</string>
    <reference idRef="2729"/>
    <string>NSCustomView111</string>
    <reference idRef="2895"/>
    <string>Rename</string>
    <reference idRef="2854"/>
    <string>SRC_Message</string>
    <reference idRef="602"/>
    <string>SRC_Progress</string>
    <reference idRef="397"/>
    <string>SRC_Waiting</string>
    <reference idRef="3073"/>
    <string>Save</string>
    <reference idRef="2837"/>
  </dictionary>
  <unsigned_int name="nextObjectID">3174</unsigned_int>
</object>
